Subject: [Lsr] WG Last Call for draft-ietf-lsr-isis-rfc5316bis

From: Christian Hopps <[email-masked]>
Date: Wed, 17 Feb 2021 10:30:15 -0500

Hi LSR and TEAS,

This begins a joint WG last call for:

  https://datatracker.ietf.org/doc/draft-ietf-lsr-isis-rfc5316bis/

Please discuss any issues on the LSR mailing list. The WGLC will end March 3, 2021.

Authors, please indicate wether you are aware of any IPR related to this document to the list.

Thanks,
Chris, Acee, (Lou and Pavan).

---

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Wed, 17 Feb 2021 16:58:27 +0000

I am not aware of any IPR related to this draft.

   Les

> -----Original Message-----
> From: Lsr <[email-masked]> On Behalf Of Christian Hopps
> Sent: Wednesday, February 17, 2021 7:30 AM
> To: [email-masked]
> Cc: Christian Hopps <[email-masked]>; [email-masked]; teas-
> [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: [Lsr] WG Last Call for draft-ietf-lsr-isis-rfc5316bis
> 
> Hi LSR and TEAS,
>

---

From: Jeff Tantsura <[email-masked]>
Date: Wed, 17 Feb 2021 13:59:54 -0800

Yes/support

Cheers,
Jeff
On Feb 17, 2021, 7:30 AM -0800, Christian Hopps <[email-masked]>, wrote:
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas

---

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 18 Feb 2021 19:24:17 +0000

Speaking as WG member, I support publication. I've attached an rfcdiff with RFC 5313 to aid others in their review. 

I have the following editorial comments on the changed lines:

*** draft-ietf-lsr-isis-rfc5316bis-00.txt.orig	Thu Feb 18 13:58:31 2021
--- draft-ietf-lsr-isis-rfc5316bis-00.txt	Thu Feb 18 14:20:54 2021
***************
*** 519,525 ****
               11        4   IPv4 TE Router ID
               12       16   IPv6 TE Router ID
  
!    Detailed definitions of the new sub-TLV are described in
     Section 3.4.1 and 3.4.2.
  
  3.3.  Sub-TLVs for Inter-AS Reachability TLV
--- 519,525 ----
               11        4   IPv4 TE Router ID
               12       16   IPv6 TE Router ID
  
!    Detailed definitions of the new sub-TLVs are described in
     Section 3.4.1 and 3.4.2.
  
  3.3.  Sub-TLVs for Inter-AS Reachability TLV
***************
*** 905,911 ****
  
  6.1.  Inter-AS Reachability TLV
  
!    This document defines the following new ISI-IS TLV type, described in
     Section 3.1, which has been registered in the IS-IS TLV codepoint
     registry:
  
--- 905,911 ----
  
  6.1.  Inter-AS Reachability TLV
  
!    This document defines the following IS-IS TLV type, described in
     Section 3.1, which has been registered in the IS-IS TLV codepoint
     registry:
  
***************
*** 936,942 ****
  
     As described above in Section 3.1, the sub-TLVs which are defined in
     [RFC5305], [RFC6119] and other documents for describing the TE
!    properties of an TE link are applicable to describe an inter-AS TE
     link and MAY be included in the inter-AS reachability TLV when
     adverting inter-AS TE links.
  
--- 936,942 ----
  
     As described above in Section 3.1, the sub-TLVs which are defined in
     [RFC5305], [RFC6119] and other documents for describing the TE
!    properties of a TE link are applicable to describe an inter-AS TE
     link and MAY be included in the inter-AS reachability TLV when
     adverting inter-AS TE links.
 
Thanks,
Acee

On 2/17/21, 10:31 AM, "Christian Hopps" <[email-masked]> wrote:

    Hi LSR and TEAS,

    Thanks,

---

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Thu, 18 Feb 2021 23:04:43 +0000

Acee -

Thanx for your - as always - meticulous review. I have posted an updated version incorporating your comments.

Have you considered adding yourself to the IDNITs check?  😊

   Les

> From: Lsr <[email-masked]> On Behalf Of Acee Lindem (acee)

> Sent: Thursday, February 18, 2021 11:24 AM

> To: Christian Hopps <[email-masked]>; [email-masked]

> Cc: [email-masked]; [email-masked]; [email-masked]; teas-

> [email-masked]; [email-masked]

> Subject: Re: [Lsr] WG Last Call for draft-ietf-lsr-isis-rfc5316bis

> Speaking as WG member, I support publication. I've attached an rfcdiff with

> RFC 5313 to aid others in their review.

> On 2/17/21, 10:31 AM, "Christian Hopps" <[email-masked]<mailto:[email-masked]>> wrote:

>     Please discuss any issues on the LSR mailing list. The WGLC will end March

> 3, 2021.

>     Authors, please indicate wether you are aware of any IPR related to this

> document to the list.

---

From: Mach Chen <[email-masked]>
Date: Fri, 19 Feb 2021 03:30:55 +0000

Hi,

There was an IPR disclosure against RFC 5316, it should apply to this document as well. Except this, I am not aware of any IPR related to this document.

Best regards,
Mach

> From: Teas [mailto:[email-masked]] On Behalf Of Christian Hopps
> Sent: Wednesday, February 17, 2021 11:30 PM
> To: [email-masked]
> Cc: Christian Hopps <[email-masked]>; [email-masked];
> [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: [Teas] WG Last Call for draft-ietf-lsr-isis-rfc5316bis
> 
> Hi LSR and TEAS,
>

---

From: "Stefano Previdi (IETF)" <[email-masked]>
Date: Fri, 26 Feb 2021 18:50:46 +0100

Hi,

I’m not aware of any IPR related to this draft.

Thanks.
s.

> On Feb 17, 2021, at 4:30 PM, Christian Hopps <[email-masked]> wrote:
> 
> Hi LSR and TEAS,
> 
> Lsr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lsr

---

From: Gyan Mishra <[email-masked]>
Date: Sat, 27 Feb 2021 10:51:10 -0500

I support publication.  Not aware of any IPRs.

Thanks

Gyan

-- 

<http://www.verizon.com/>

*Gyan Mishra*

*Network Solutions A**rchitect *

*M 301 502-134713101 Columbia Pike *Silver Spring, MD